#Tue Mar 31 17:28:20 CEST 2026
main/java/com/microej/example/wear/breath/activity/widget/package-info.java=1760450446000
main/java/com/microej/example/wear/breath/activity/widget/transition/package-info.java=1760450446000
main/java/com/microej/example/wear/breath/activity/style/Theme.java=1760450446000
main/java/com/microej/example/wear/breath/activity/style/ClassIdentifiers.java=1760450446000
main/java/com/microej/example/wear/breath/activity/pages/package-info.java=1760450446000
main/java/com/microej/example/wear/breath/activity/widget/CircleArc.java=1760450446000
main/resources/app.vectorimages.list=1760450446000
main/java/com/microej/example/wear/breath/activity/package-info.java=1760450446000
main/java/com/microej/example/wear/breath/activity/pages/HomePage.java=1760450446000
main/java/com/microej/example/wear/breath/activity/widget/scroll/Scroll.java=1760450446000
main/java/com/microej/example/wear/breath/activity/widget/VectorCircularProgressBar.java=1760450446000
main/resources/images/linear_gradient.png=1760450446000
main/java/com/microej/example/wear/breath/package-info.java=1760450446000
main/resources/images/ic_breath_135_b.png=1760450446000
main/java/com/microej/example/wear/breath/BreathAppEntryPoint.java=1760450446000
main/java/com/microej/example/wear/breath/activity/widget/scroll/Scrollbar.java=1760450446000
main/java/com/microej/example/wear/breath/activity/widget/TimerScrollWidget.java=1760450446000
main/java/com/microej/example/wear/breath/activity/widget/transition/TransitionContainer.java=1760450446000
main/java/com/microej/example/wear/breath/activity/pages/BreathingPage.java=1760450446000
main/java/com/microej/example/wear/breath/activity/widget/transition/AnimatedFadeEffect.java=1760450446000
main/resources/images/breath_animation.xml=1760450446000
main/java/com/microej/example/wear/breath/activity/widget/PathHelper.java=1760450446000
main/java/com/microej/example/wear/breath/activity/widget/transition/TransitionEffect.java=1760450446000
main/java/com/microej/example/wear/breath/activity/widget/VectorAnimatedImage.java=1760450446000
main/resources/images/icon_start.xml=1760450446000
main/java/com/microej/example/wear/breath/activity/widget/scroll/Scrollable.java=1760450446000
main/java/com/microej/example/wear/breath/activity/widget/scroll/ScrollableList.java=1760450446000
main/java/com/microej/example/wear/breath/activity/pages/HomeBackgroundPage.java=1760450446000
main/java/com/microej/example/wear/breath/activity/BreathActivity.java=1760450446000
main/java/com/microej/example/wear/breath/activity/BreathDesktop.java=1760450446000
main/java/com/microej/example/wear/breath/activity/widget/scroll/package-info.java=1760450446000
main/java/com/microej/example/wear/breath/activity/style/package-info.java=1760450446000
main/java/com/microej/example/wear/breath/activity/widget/VectorImageButton.java=1760450446000
main/resources/images/ic_breath_314_b.png=1760450446000
main/java/com/microej/example/wear/breath/activity/pages/BreathingBackgroundPage.java=1760450446000
main/java/com/microej/example/wear/breath/activity/widget/VectorImageWidget.java=1760450446000
main/resources/app.images.list=1760450446000
